body {
	/* background: linear-gradient(-226deg, #d3d788, rgb(203, 124, 38) 58.4%, #aa4b13); */
	background-image: -webkit-linear-gradient(316deg, #e34f2a, #6d31c7);
	background-image: linear-gradient(316deg, #e34f2a, #6d31c7);
	height: 100%
}

div#logo-container {
    padding-top: 0px;
    padding-buttom: 0px;
    margin-top: 0px;
    margin-buttom: 0px
}

.copyright-bottom {
    color:#fff;
    text-align:center;
    font-size:12px;
    margin-top:3.0em;
    margin-bottom:25em
}

/* 
.row-logo {
    max-width: 75rem;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 1em
}
 */
